#top-category .entry-title {
  font-weight: bold;
  font-size: 2.3rem;
}

#top-category .variants-table .d-flex.header,
#top-category .variants-table .d-flex.footer {
  background: #f1f1f1;
  border-top: none;
}

#top-category .variants-table .d-flex.header {
  border: none;
}

#top-category .variants-table .d-flex.footer {
  border-bottom-width: 1px;
}

#top-category .variants-table .input-quant {
  background: #d8d8d8;
}

.products-expand {
  position: relative;
}

#nested-category .entry-title {
  font-weight: normal;
  color: #003675;
  font-size: 2.3rem;
}

#nested-category .entry-title .subtitle {
  font-size: 21px;
  color: #2e2d2c;
}

#nested-category .products-expand .variants-table {
  margin-bottom: 4rem;
}

.category-expand .cat-name {
  border-bottom: 1px solid #277bc9;
  position: relative;
  display: flex;
  align-items: flex-end;
}

.category-expand .cat-name > span {
  margin-right: auto;
}

.category-expand .cat-name a {
  font-size: 1.5rem;
  line-height: 1.75rem;
  color: #000;
}

.category-expand .cat-name a::after {
  display: block;
  content: "";
  width: 100%;
  height: 5px;
  background: #277bc9;
  margin-top: 5px;
}

.category-expand .cat-name a:hover {
  text-decoration: none;
}

.category-expand.no-wrap-title .description .left-side {
  flex-flow: wrap-reverse;
}

.category-expand.no-wrap-title .description .left-side .product-count {
  display: flex;
  flex-direction: column-reverse;
}

.category-expand .description {
  display: flex;
}

.category-expand .description .left-side {
  flex: 1;
}

.category-expand .description button[data-toggle="collapse"] {
  font-size: 0.9rem;
  letter-spacing: 2px;
  padding: 0.5rem 1rem;
}

.category-expand .description p {
  margin-right: auto;
}

@media (min-width: 992px) {
  .category-expand .description p {
    padding-right: 3rem;
    margin-bottom: 0;
  }
}

.category-expand .info {
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

@media (min-width: 992px) {
  .category-expand .cat-name > span {
    margin-right: 60%;
  }
  .category-expand.no-wrap-title .cat-name > span {
    margin-right: auto;
  }
}

.products {
  border-top: 2px solid #277bc9;
  border-bottom: 1px solid #277bc9;
  margin-bottom: 4rem;
}

.products .product {
  min-height: 65px;
  border-bottom: 1px solid #277bc9;
  background: #f2f8ff;
  display: flex;
  align-items: center;
}

.products .product .name {
  font-size: 1.25rem;
  color: #277bc9;
}

.kit-list {
  display: flex;
}

.kit-list .kit-item {
  position: relative;
  margin-bottom: 6rem;
}

.kit-list .kit-item .title a, .kit-list .kit-item .subtitle a {
  color: #000;
}

.kit-list .kit-item .title a:hover, .kit-list .kit-item .subtitle a:hover {
  text-decoration: none;
  color: #277bc9;
}

.kit-list .kit-item .title {
  font-weight: 700;
  font-size: 21px;
}

.kit-list .kit-item .subtitle {
  font-size: 19px;
  margin-bottom: 1rem;
  margin-top: -5px;
}

.kit-list .kit-item .left {
  width: 50%;
  max-width: 250px;
}

.kit-list .kit-item .price {
  font-size: 21px;
  font-weight: 600;
  color: #4a9334;
  margin-bottom: 16px;
}

.kit-list .kit-item div.qty {
  font-weight: 600;
  font-size: 14px;
}

.kit-list .kit-item a.info {
  color: #000 !important;
}

.kit-list .kit-item a.info:hover {
  color: #277bc9;
  text-decoration: none;
}

.kit-list .kit-item .input-quant {
  background-color: #d8d8d8;
}

.kit-list .kit-item .sku {
  font-size: 14px;
  margin: 8px 0 15px 0;
}

.kit-list .kit-item .sku .sku-title {
  font-weight: 700;
}

.kit-list .kit-item .detection-dye {
  font-size: 21px;
  margin-bottom: 20px;
  margin-right: 25px;
}

.kit-list .kit-item .icon-descr {
  display: flex;
  align-items: center;
  padding-top: 10px;
  margin-bottom: 6px;
}

.kit-list .kit-item .icon-descr > div {
  text-align: center;
  margin-right: 20px;
}

.kit-list .kit-item .icon-descr .value {
  font-weight: 900;
  font-size: 19px;
}

.kit-list .kit-item .icon-descr .text {
  font-size: 11px;
  font-weight: 600;
  line-height: 12px;
}

.kit-list .kit-item .add_to_cart_button {
  margin-right: 5px;
}

.kit-list .product_preview {
  width: 100%;
  height: auto;
}
